#numGames.py (for chapter 8 exercise)
import sys
z = float(sys.argv[1]) # Give the input as an argument
while z < 100: # WHILE z is less than 50
	if z%2 == 0: # IF z is even THEN
		z = z + 50
		print(z)
	else:
		if z > 0: # IF z is positive THEN
			print(z)
			z = z + 1
		else:
			print(z)

##GET x
##WHILE x is less than 100
##	IF x is even THEN
##		SET x to x + 50
##		PRINT x
##	ELSE
##		IF x is positive THEN
##			PRINT x
##			SET x to x + 1
##		ELSE
##			PRINT x
##		ENDIF
##	ENDIF
##ENDWHILE